Sunday, April 24, 2022

CVE-2022-28396

Apostrophe v3.16.1 was discovered to contain a remote code execution (RCE) vulnerability via the component uploadfs. (CVSS:7.5) (Last Update:2022-04-20)
http://dlvr.it/SP8S6Q

No comments:

Post a Comment

Black swans events are shaping the cybersecurity present and future - VentureBeat

Black swans events are shaping the cybersecurity present and future  VentureBeat http://dlvr.it/ShfHB2